Pues resulta que tengo un ipad 1 y un iphone 4 los dos con 5.0.1 porque decian que en las opciones wifi te dejaba seleccionar el time capsule para hacer copias de seguridad y todo eso.
REsulta que tengo un time capsule de2 tb de la generacion anterior de 2010 creo. En opciones wifi no lo encuentra de ninguna manera.
Me pregunto si sera compatible, pues creo que si porque ha salido hace 3 meses el nuevo y no tendria sentido pero con apple no se que pensar.

Alguien sabria guiarme o indicarme

Muchas gracias